liblirc_client0

LIRC client library

The LIRC client library. To actually use LIRC the lircd daemon from the 'lirc' package has to be configured and started.

There is no official package available for openSUSE Leap 15.3

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.4

openSUSE Leap 15.3

openSUSE Leap 15.2

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

SUSE:SLE-15:GA

openSUSE:Leap:15.0

openSUSE:Leap:15.1

openSUSE:Leap:42.3

openSUSE:Leap:42.2

openSUSE:12.2

openSUSE:12.3

openSUSE:13.1

openSUSE:13.2

openSUSE:Leap:42.1

openSUSE:11.4

openSUSE:12.1

openSUSE:11.3

SUSE:SLE-12:SLE-Module-Toolchain